<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <link rel="stylesheet" href="css/main.css">
  <link rel="stylesheet" href="css/CardsPage/index.css">
  <title>Title</title>
</head>
<body>

<div class="d-flex items-center content-center">
  <div>
    <img src="" alt="">
    Hello
  </div>
</div>

  <div class="cards-wrapper">
    <div class="container">
      <div class="cards">
        <h1 class="cards__heading">
          Коты
        </h1>
        <div class="cards__icon"></div>
        <div class="cards-list">
          <div class="cards-list-item">
            <div class="cards-list-item__name">Cat</div>
            <img
              src="https://images.pexels.com/photos/20787/pexels-photo.jpg?cs=srgb&dl=pexels-krysten-merriman-20787.jpg&fm=jpg"
              alt="cat"
              class="cards-list-item__img"
            >
          </div>
          <div class="cards-list-item">
            <div class="cards-list-item__name">Cat</div>
            <img
              src="https://images.pexels.com/photos/20787/pexels-photo.jpg?cs=srgb&dl=pexels-krysten-merriman-20787.jpg&fm=jpg"
              alt="cat"
              class="cards-list-item__img"
            >
          </div>
          <div class="cards-list-item">
            <div class="cards-list-item__name">Cat</div>
            <img
              src="https://images.pexels.com/photos/20787/pexels-photo.jpg?cs=srgb&dl=pexels-krysten-merriman-20787.jpg&fm=jpg"
              alt="cat"
              class="cards-list-item__img"
            >
          </div>
          <div class="cards-list-item">
            <div class="cards-list-item__name">Cat</div>
            <img
              src="https://images.pexels.com/photos/20787/pexels-photo.jpg?cs=srgb&dl=pexels-krysten-merriman-20787.jpg&fm=jpg"
              alt="cat"
              class="cards-list-item__img"
            >
          </div>
          <div class="cards-list-item">
            <div class="cards-list-item__name">Cat</div>
            <img
              src="https://images.pexels.com/photos/20787/pexels-photo.jpg?cs=srgb&dl=pexels-krysten-merriman-20787.jpg&fm=jpg"
              alt="cat"
              class="cards-list-item__img"
            >
          </div>
        </div>
      </div>
    </div>
  </div>

</body>
</html>
